Subject: Access Permissions

From: [email-masked]
Date: Wed, 21 Feb 2001 14:09:12 -0500

I have a volume called "Share" that people can connect to via Appletalk. If a
person with proper permission to view the folder double clicks on it, it will
open, however, someone without the proper permission gets "The folder "Share"
could not be opened, because it cannot be found."
The permissions on the folder are drwxr-x---  3    root      shareusers
when I first started to play with netatalk, if a person didn't have the proper
permisison to view the file or folder, it had a belt around it and gave a "you
don't have the proper permission to view the file"

any ideas

-Steve